# -*- encoding: utf-8 -*-
# stub: sass 3.4.25 ruby lib

Gem::Specification.new do |s|
  s.name = "sass".freeze
  s.version = "3.4.25".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Natalie Weizenbaum".freeze, "Chris Eppstein".freeze, "Hampton Catlin".freeze]
  s.date = "2017-07-07"
  s.description = "      Sass makes CSS fun again. Sass is an extension of CSS, adding\n      nested rules, variables, mixins, selector inheritance, and more.\n      It's translated to well-formatted, standard CSS using the\n      command line tool or a web-framework plugin.\n".freeze
  s.email = "sass-lang@googlegroups.com".freeze
  s.executables = ["sass-convert34".freeze, "sass34".freeze, "scss34".freeze]
  s.files = ["bin/sass-convert34".freeze, "bin/sass34".freeze, "bin/scss34".freeze]
  s.homepage = "http://sass-lang.com/".freeze
  s.licenses = ["MIT".freeze]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.7".freeze)
  s.rubygems_version = "3.6.9".freeze
  s.summary = "A powerful but elegant CSS compiler that makes CSS fun again.".freeze

  s.installed_by_version = "3.6.9".freeze

  s.specification_version = 4

  s.add_development_dependency(%q<yard>.freeze, ["~> 0.8.7.6".freeze])
  s.add_development_dependency(%q<redcarpet>.freeze, ["~> 2.3.0".freeze])
  s.add_development_dependency(%q<minitest>.freeze, [">= 5".freeze])
end
